#mailform {
	padding: 0px;
	margin: 0px;
}

#mailform fieldset {
	padding: 0px;
	margin: 0px;
	border: none;
}

#mailform fieldset legend {
	display: none;
}

#mailform fieldset .csc-mailform-label {
	clear: both;
	line-height: 15px;
}

#mailform fieldset .csc-mailform-field,
#mailform fieldset .csc-mailform-field-check {
	clear: both;
	width: 305px;
	padding-top: 1px;
}

#mailform fieldset .csc-mailform-field label {
	float: left;
	width: 60px;
	line-height: 22px;
}

#mailform fieldset .csc-mailform-field div.required {
	float: left;
	width: 5px;
	line-height: 22px;
}

#mailform fieldset .csc-mailform-field input,
#mailform fieldset .csc-mailform-field select,
#mailform fieldset .csc-mailform-field textarea {
	padding: 2px;
	margin-top: 1px;
	margin-bottom: 1px;
	border: solid 1px #69C;
}

#mailform fieldset .csc-mailform-field input {
	float: right;
	width: 225px;
}

#mailform fieldset .csc-mailform-field select {
	float: right;
	width: 231px;
}

#mailform fieldset .csc-mailform-field textarea {
	clear: both;
	width: 299px;
	height: 80px;
}

#mailform fieldset .csc-mailform-field-check input {
	float: left;
	width: 30px;
	height: 20px;
	margin-left: 65px;
	padding: 0px;
}

#mailform fieldset .csc-mailform-field-check label {
	float: right;
	width: 200px;
	line-height: 22px;
}

#mailform fieldset .csc-mailform-field .csc-mailform-radio fieldset {
	float: right;
	width: 236px;
}

#mailform fieldset .csc-mailform-field .csc-mailform-radio fieldset input {
	float: left;
	width: auto;
	height: 20px;
	padding: 0px;
	border: none;
}

#mailform fieldset .csc-mailform-field .csc-mailform-radio fieldset label {
	float: right;
	width: 200px;
	line-height: 22px;
}

#mailform fieldset .csc-mailform-field input.csc-mailform-submit {
	width: auto;
}